2

3 months agoby Fadi Hijazi

Problem in Php version then composer

i have problem in laravel version and i can't upgrade the laravel version, when i write the command 'php composer upgrade', it didnt upgrade. maybe because the php version it 5.6.30 ?? and if yes how i can upgrade the php. i need the answer, so i wish the answer commen soon.

72

Sarthak Shrivastava replied 3 months ago

0

If you are using Mac then use brew to upgrade php version, you can check this post https://stitcher.io/blog/php-73-upgrade-mac

If you are on windows then just install latest version of Xampp, Wamp whatever you are using.

Ask Question
Most Visited
Categories